title: SEO
fields:
  -
    handle: seo_title
    field:
      input_type: text
      antlers: false
      type: text
      display: Title
      listable: hidden
      instructions_position: above
      visibility: visible
      hide_display: false
      localizable: true
  -
    handle: seo_description
    field:
      antlers: false
      type: textarea
      display: Description
      listable: hidden
      instructions_position: above
      visibility: visible
      hide_display: false
      localizable: true
  -
    handle: seo_ldjson
    field:
      antlers: false
      type: textarea
      display: LD-JSON
      instructions: 'https://www.seocomponent.com/schema-markup-generator/event/'
      listable: hidden
      instructions_position: above
      visibility: visible
      hide_display: false
      localizable: true
  -
    handle: seo_image
    field:
      max_files: 1
      mode: list
      container: assets
      restrict: false
      allow_uploads: true
      show_filename: true
      show_set_alt: true
      type: assets
      display: 'SEO Image'
      listable: hidden
      instructions_position: above
      visibility: visible
      replicator_preview: true
      hide_display: false
      localizable: true
